.u-section-1 .u-sheet-1 {
  min-height: 1080px;
}

.u-section-1 .u-video-1 {
  height: 798px;
  width: 637px;
  margin: 24px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-video-1 {
    height: 797px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-video-1 {
    height: 676px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-video-1 {
    height: 426px;
    width: 340px;
  }
}